Bug 1691793 - mdoc.7.gz is already in the man-pages package
Summary: mdoc.7.gz is already in the man-pages package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mandoc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Shea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-22 14:21 UTC by David Cantrell
Modified: 2019-04-13 00:46 UTC (History)
1 user (show)

Fixed In Version: mandoc-1.14.4-2.fc30 mandoc-1.14.4-2.fc29 mandoc-1.14.4-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-31 00:03:44 UTC


Attachments (Terms of Use)

Description David Cantrell 2019-03-22 14:21:54 UTC
Running transaction check
Transaction check succeeded.
Running transaction test
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Transaction check error:
  file /usr/share/man/man7/mdoc.7.gz from install of mandoc-1.14.4-1.fc29.x86_64 conflicts with file from package man-pages-4.16-3.fc29.noarch


This is on Fedora 29.

Comment 1 Fedora Update System 2019-03-25 13:58:06 UTC
mandoc-1.14.4-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4777d29636

Comment 2 Fedora Update System 2019-03-25 14:07:56 UTC
mandoc-1.14.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4dc4e23d79

Comment 3 Fedora Update System 2019-03-25 14:20:24 UTC
mandoc-1.14.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-667c9abb15

Comment 4 David Shea 2019-03-25 14:21:24 UTC
Whoops. Moved the man page to mandoc_mdoc.7, to mach the renamed man.7. Updated on all branches.

Comment 5 Fedora Update System 2019-03-25 18:54:41 UTC
mandoc-1.14.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4777d29636

Comment 6 Fedora Update System 2019-03-27 01:40:32 UTC
mandoc-1.14.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-667c9abb15

Comment 7 Fedora Update System 2019-03-27 04:34:02 UTC
mandoc-1.14.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4dc4e23d79

Comment 8 Fedora Update System 2019-03-31 00:03:44 UTC
mandoc-1.14.4-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-04 03:11:04 UTC
mandoc-1.14.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-09 14:03:46 UTC
mandoc-1.14.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-477410c3f9

Comment 11 Fedora Update System 2019-04-13 00:46:35 UTC
mandoc-1.14.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.